[android-components](../../../index.md) / [mozilla.components.support.migration](../../index.md) / [MigrationResult](../index.md) / [Success](index.md) / [value](./value.md)

# value

`val value: `[`T`](index.md#T) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/MigrationResult.kt#L17)

The result of the successful migration.

### Property

`value` - The result of the successful migration.